ID CVE-2006-3252
Summary Buffer overflow in the Online Registration Facility for Algorithmic Research PrivateWire VPN software up to 3.7 allows remote attackers to execute arbitrary code via a long GET request.
References
Vulnerable Configurations
  • cpe:2.3:a:algorithmic_research:privatewire_gateway:3.7:*:*:*:*:*:*:*
    cpe:2.3:a:algorithmic_research:privatewire_gateway:3.7:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 18-10-2018 - 16:46)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
bid 18647
bugtraq 20060626 ERNW Security Advisory 01/2006
sectrack 1016382
secunia 20812
sreason 1152
vupen ADV-2006-2549
xf privatewire-registration-bo(27430)
Last major update 18-10-2018 - 16:46
Published 27-06-2006 - 18:05
Back to Top